Межсайтовый скриптинг в Movable Type

Дата публикации:
21.10.2008
Всего просмотров:
1087
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Movable Type 4.x
Уязвимые версии: Movable Type 4.21 и более ранние версии

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: www.movabletype.org

Решение: Установите последнюю версию 4.22 с сайта производителя.

Ссылки: http://jvn.jp/jp/JVN81490697/index.html

или введите имя

CAPTCHA